Aankondiging

#1 2022-04-11 18:42:17

wilfried
Lid
2017-03-22
1

Php

can piwigo already use PHP 8.  I changed this in my server but Piwigo gave errors on the website so i changed back to php 7. But in November '22 my provider no longer support pHP 7.

Offline

Bulletin Board voettekst


Notice: Undefined index: Powered by in /var/www/nl.piwigo.org/forum/footer.php on line 116
FluxBB

github twitter newsletter Donatie Piwigo.org © 2002-2022 · Contact